<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="26281" dateMiseAJour="2024-12-11" id="ti-26281-01" idPresta="5e15987fb473e45834f554e8" pivotLocal="ti">
    <Nom>Tribunal de proximité de Romans-sur-Isère</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE JULES NADI</Ligne>
        <CodePostal>26100</CodePostal>
        <NomCommune>ROMANS SUR ISERE</NomCommune>
        <Localisation>
            <Latitude>45.044175</Latitude>
            <Longitude>5.051925</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 75 02 09 17</Téléphone>
        <Télécopie>04 75 02 42 69</Télécopie>
        <Email>tprx-romans-sur-isere@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>26004</commune>
        <commune>26014</commune>
        <commune>26023</commune>
        <commune>26028</commune>
        <commune>26034</commune>
        <commune>26039</commune>
        <commune>26049</commune>
        <commune>26057</commune>
        <commune>26059</commune>
        <commune>26061</commune>
        <commune>26068</commune>
        <commune>26074</commune>
        <commune>26077</commune>
        <commune>26079</commune>
        <commune>26084</commune>
        <commune>26087</commune>
        <commune>26088</commune>
        <commune>26092</commune>
        <commune>26096</commune>
        <commune>26107</commune>
        <commune>26117</commune>
        <commune>26118</commune>
        <commune>26129</commune>
        <commune>26139</commune>
        <commune>26140</commune>
        <commune>26143</commune>
        <commune>26148</commune>
        <commune>26149</commune>
        <commune>26155</commune>
        <commune>26162</commune>
        <commune>26163</commune>
        <commune>26172</commune>
        <commune>26173</commune>
        <commune>26174</commune>
        <commune>26177</commune>
        <commune>26184</commune>
        <commune>26194</commune>
        <commune>26207</commune>
        <commune>26210</commune>
        <commune>26213</commune>
        <commune>26217</commune>
        <commune>26218</commune>
        <commune>26223</commune>
        <commune>26225</commune>
        <commune>26231</commune>
        <commune>26270</commune>
        <commune>26273</commune>
        <commune>26281</commune>
        <commune>26290</commune>
        <commune>26294</commune>
        <commune>26297</commune>
        <commune>26298</commune>
        <commune>26301</commune>
        <commune>26302</commune>
        <commune>26307</commune>
        <commune>26309</commune>
        <commune>26310</commune>
        <commune>26311</commune>
        <commune>26315</commune>
        <commune>26316</commune>
        <commune>26319</commune>
        <commune>26320</commune>
        <commune>26323</commune>
        <commune>26330</commune>
        <commune>26331</commune>
        <commune>26349</commune>
        <commune>26355</commune>
        <commune>26364</commune>
        <commune>26381</commune>
        <commune>26382</commune>
    </CompetenceCommunale>
</Organisme>